#myCarousel .nav a small {
    display:block;
}
#myCarousel .nav {
    background:#eee;
}
#myCarousel .nav a {
    border-radius:0px;
}

.carousel-item 
{
	padding:						0px;
}

.carousel-item .jumbotron
{
	/*background-color: 				rgba(255, 255, 255, 0.6);*/
	/*background:						linear-gradient(#fff, #efefef);*/
	width:							100%;
	margin: 						0px;
}

.carousel-item .jumbotron p,
.carousel-item .jumbotron h1
{
	color:							#a67894;
}

.carousel-item img
{
	/*height:							400px;*/
	/*width:							100%;*/
}